<?xml version="1.0" encoding="utf-8"?>
<PackageManifest Version="2.0.0" xmlns="http://schemas.microsoft.com/developer/vsx-schema/2011" xmlns:d="http://schemas.microsoft.com/developer/vsx-schema-design/2011">
  <Metadata>
    <Identity Language="en-US" Id="codestream" Version="10.2.0" Publisher="CodeStream"/>
    <DisplayName>CodeStream: GitHub, GitLab, Bitbucket PRs and Code Review</DisplayName>
    <Description xml:space="preserve">GitHub pull requests and code reviews in your IDE. Eliminate context-switching between tools. Also integrates with GitLab, Bitbucket, Slack, Teams, Jira, Trello and more.</Description>
    <Tags>chat,collaboration,review,github,slack,keybindings</Tags>
    <Categories>Other</Categories>
    <GalleryFlags>Public</GalleryFlags>
    <Badges></Badges>
    <Properties>
      <Property Id="Microsoft.VisualStudio.Code.Engine" Value="^1.50.0" />
      <Property Id="Microsoft.VisualStudio.Code.ExtensionDependencies" Value="" />
      <Property Id="Microsoft.VisualStudio.Code.ExtensionPack" Value="" />
      <Property Id="Microsoft.VisualStudio.Code.LocalizedLanguages" Value="" />
      
        <Property Id="Microsoft.VisualStudio.Services.Links.Source" Value="https://github.com/TeamCodeStream/CodeStream" />
        <Property Id="Microsoft.VisualStudio.Services.Links.Getstarted" Value="https://github.com/TeamCodeStream/CodeStream" />
        
          <Property Id="Microsoft.VisualStudio.Services.Links.GitHub" Value="https://github.com/TeamCodeStream/CodeStream" />
        
      
      <Property Id="Microsoft.VisualStudio.Services.Links.Support" Value="https://github.com/TeamCodeStream/CodeStream/issues" />
      <Property Id="Microsoft.VisualStudio.Services.Links.Learn" Value="https://codestream.com" />
      <Property Id="Microsoft.VisualStudio.Services.Branding.Color" Value="#eff1f3" />
      <Property Id="Microsoft.VisualStudio.Services.Branding.Theme" Value="light" />
      <Property Id="Microsoft.VisualStudio.Services.GitHubFlavoredMarkdown" Value="true" />
      
      
    </Properties>
    
    <Icon>extension/assets/images/codestream.png</Icon>
  </Metadata>
  <Installation>
    <InstallationTarget Id="Microsoft.VisualStudio.Code"/>
  </Installation>
  <Dependencies/>
  <Assets>
    <Asset Type="Microsoft.VisualStudio.Code.Manifest" Path="extension/package.json" Addressable="true" />
    <Asset Type="Microsoft.VisualStudio.Services.Content.Details" Path="extension/README.md" Addressable="true" /><Asset Type="Microsoft.VisualStudio.Services.Content.Changelog" Path="extension/CHANGELOG.md" Addressable="true" /><Asset Type="Microsoft.VisualStudio.Services.Icons.Default" Path="extension/assets/images/codestream.png" Addressable="true" />
  </Assets>
</PackageManifest>
